/* $Header:printf.c 12.0$ */
/* $ACIS:printf.c 12.0$ */
/* $Source: /ibm/acis/usr/src/lib/libc/stdio/RCS/printf.c,v $ */

#ifndef lint
static char *rcsid = "$Header:printf.c 12.0$";
#endif

#if defined(LIBC_SCCS) && !defined(lint)
static char sccsid[] = "@(#)printf.c	5.2 (Berkeley) 3/9/86";
#endif LIBC_SCCS and not lint

#include	<stdio.h>

printf(fmt, args, DUMMY1, DUMMY2)
register char *fmt;
{
	_doprnt(fmt, &args, stdout);
	return(ferror(stdout)? EOF: 0);
}
